#menu-builder-footer-large-image-box
{
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 2000px;
	margin: 0 auto -9px auto;
}

@media screen and (max-width:1200px)
{
	#menu-builder-footer-large-image-box
	{
		flex-flow: column nowrap;
	}
}

#menu-builder-footer-large-image-box a:link,
#menu-builder-footer-large-image-box a:active,
#menu-builder-footer-large-image-box a:visited
{
	position: relative;
	z-index: 1;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	height: 332px;
	width: 100%;
	text-decoration: none;
	overflow: hidden;
	background-color: #d12421;
}

@media screen and (max-width:480px)
{
	#menu-builder-footer-large-image-box a:link,
	#menu-builder-footer-large-image-box a:active,
	#menu-builder-footer-large-image-box a:visited
	{
		height: 168px;
	}
}

#menu-builder-footer-large-image-box a span.name
{
	z-index: 3;
	font-family: patua_one;
	font-size: 24pt;
	font-weight: normal;
	text-align: center;
	padding: 0 20px;
	color: #ffffff;
	transition: transform 200ms;
}

@media screen and (min-width:480px)
{
	#menu-builder-footer-large-image-box a:hover span.name
	{
		transform: translateY(-60px);
	}
}

#menu-builder-footer-large-image-box a span.hover-text
{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-family: lato_medium;
	font-weight: normal;
	text-decoration: underline;
	color: #ffffff;
	font-size: 12pt;
	opacity: 0;
	transition: opacity 200ms;
}

#menu-builder-footer-large-image-box a:hover span.hover-text
{
	opacity: 1;
}

#menu-builder-footer-large-image-box a img
{
	position: absolute;
	z-index: 2;
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	top: 0;
	left: 0;
	transition: opacity 300ms;
}

@media screen and (min-width:480px)
{
	#menu-builder-footer-large-image-box a:hover img
	{
		opacity: 0.2;
	}
}